Subject: hu$wyj spisok reposted

From: [email-masked] (Dimitri Vulis)
Date: Thu, 07 Jan 93 13:08:33 EST

At Vlad's request, here's the latest version of my 'hu$wyj spisok', my
glossary of Russian expressions, idioms, and proverbs revolving around
the word 'huj'. This is an expanded version of the glossary I posted to
the Usenet newsgroup talk.politics.soviet in March '91 and to the
defunct RUSSIAN mailing list in Dec. '92. This is still not a final
version, and I thank you in advance for all comments, suggestions, and
especially additions.

Notes on transliteration: the left column contains Russian words in KOI-7, with
`$' representing `yo', and a `*' before a vowel indicating stress. I've tried
to indicate the case a subject takes, and the verbal perfect form, when
appropriate.

hu$wina             n                   gadget; nonsense
hu$winka            n                   small gadget
hujn*q / hern*q / fign*q  n             something worthless
huet*a hu*et        n                   vanity of vanities
huj s wint*om       n                   clever trick
huegl*ot            n                   crude person
huepl$t             n                   loudmouth
hues*os(ka)         n                   fellator/rix
h*uewa pos*udina    n                   woman
hu*i{ko, hu$k       n                   small object or person
hu*i}e              n                   large object or person
huj pu{*istyj       n                   pretentious person
huj / huj morv*owyj /  huj soba~ij n    unpleasant person
pos*ol n*a huj      n                   ousted diplomat
huj s r*u~koj       n                   corresponding member of the Academy of
                                         Sciences
hu$wyj              adj                 bad, lousy.
 e.g. Kak del*a? Hu$wo!                  How is it going? Lousy!
huew*atyj           adj                 mediocre
hu*qstyj            adj, also as n      large
huj uzl*om zawqz*atx  v                 to become celibate
hujn*utx            v                   to produce quickly
hu*qknutx           v                   to hit; to throw
hu*qritx            v                   to cover some distance
nado*estx (dative) do ohu*eniq  v       to bore (someone)
nahu*qritx          v                   to cram full
ohu*e(w*a)tx        v                   to be / become puzzled or amazed
othu*q~i(wa)tx      v                   to beat up
(po)h*eritx         v                   to discard / abandon
pohu*qritx          v                   to start
rashu*q~itx         v                   to break
s hu*q sorw*atxsq   v                   to go berserk
uhu*etx             v                   to go crazy
wm*esto sw*e~ki huj post*awitx  v       to vilify a dead person
w*yhuq~itx          v                   to convince
zahu*qritx          v                   to throw in (a ball into a goal)
uhu*q~itx           v                   to deceive
(dat) n*a huj n*itki mot*atx   v        to deceive (someone)
                                         ( = to pull wool over someone's eyes)
(accus) z*a huj (pro)west*i / wod*itx   =
(accus) obwest*i wokr*ug h*uq           =
nam*atywatx / (na)mot*atx seb*e na h*uj to remember, to take notes
(dat) s*oli n*a huj nas*ypatx  v        to get (someone) into trouble
n*a huj k*ovu nat*qgiwatx      v        to deny the obvious
nasow*atx (dat) hu*ew w gl*otku  v      to criticize (someone)
w*ynuw huj za d*ewkami gon*qtxsq v      to act imprudently
wwest*i huj w }i                        to blunder
stro~*itx, kak huj dro~*itx             to post stupid messages to Usenet
perel*omlennogo huq ne st*oitx  v       to be worthless
ni k hu*qm ne god*itxsq       v         =
polov*itx / lov*itx (sic) / klastx      to disrespect (someone) (often in past
 huj (s prib*orom) na (accus)     v       tense)
w huj ne dutx           v               not to care
 e.g., on tam sid*it i w huj ne d*uet!  he doesn't care!
bytx (dative) p*o hu`   v               to be of no concern (to someone)
 e.g., mne *\to p*o hu~                  this is of no concern to me
hu$wni~atx          v                   to waste time, to do nothing
h*uem gr*u{i okol*a~iwatx               =
hu*i (w suhar*qh) wal*qtx i k st*enke   =
 pristawl*qtx / st*awitx
na ~uv*om hu*` w raj *ehatx   v         to take advantage of someone
ne s~it*atx (accus) za huj      v       not to take (it) seriously
dew*qtyj huj bez s*oli doed*atx  v      to be on a diet
do hu*q (genitive)            quant     a lot ( = mnogo)
s g*ulxkin huj (gen)          quant     small quantity (of something)
h*uj kto (verb)               quant     few persons (verb) ( = malo kto)
ot hu*q *u}i                  quant     nothing ( = bagel hole)
ni hu*q                       quant     nothing (= ni~ego)
nolx c*elyh, huj des*qtyh     quant     (math) small quantity
huj no~ew*al                  quant     all gone
(dative) hotx by h*uj                   (someone) doesn't care
huy (dative) ob_asn*i{x!                you can't explain it (to someone)
*ili huj popol*am,                      at all costs
 *ili pizd*a wdr*ebezgi
huj (future event)                      questions whether the event will occur
huj zn*aet gde / kud*a / za~*em         no one knows where / why
kak*ogo h*uq ...                        why / what for / what
 e.g., kak*ogo h*uq ty ne pozwon*il?     Why didn't you call?
 kak*ogo h*uq teb*e tut n*ado?           What do you need (want) here?
u (gen1) na (accus2) huj to~*it         (something1) likes (something2)
 e.g. u men*q na IBM huj ne sto*it.      I don't like IBM.
n*a huj (accus) / nu (accus) n*a huj!   never mind (something)
n*e huj (+infin verb)                   there's no need to (verb)
iz (accus1) (nom2), kak w h*uq ~*a{ka   (something1) is not fit to be
 (something2)
od*in huj / odn*a hujn*q                same thing
 a ne odn*a li hujn*q?                  isn't it the same thing?
u (gen) ni hu*q, ni dw*ora              (someone) is indigent
(dative) huj cen*a w baz*arnyj denx     (something) is worthless
(nom) sto*it kak huj na sw*adxbe        (someone) is standing very upright

                              Expressions for dialog

id*i(te) / po{*el n*a huj!              go away!
huj ne paroh*od ---                     response to the above
 wseh tam ne razmest*i{x
a hu*q ne h*o~e{x?                      refusal to a request
 h*u`{ki!                               =
 huj teb*e!                             =
 Variants: huj teb*e (w z*uby / w r*ot)
 (~t*oby golow*a ot w*etra ne ka~*alasx)
a st*o hu*ew w v*opu --- ne t*esno?     refusal to an absurd request
huj na pqtak*i porubl*`!                a threat
huj s n*im!                             to hell with him/it!
huj eg*o zn*aet!                        I don't know that!
(nu i) h*uj li?                         so what?
w*ot-te n*a-te huj w tom*ate!           What a surprise!
ni hu*q seb*e!                          Wow! ( = Nu i nu!)
n*a huj / hu*q mne |to n*ado?           I don't need it!
my i s*ami s hu*qmi!                    I can do it myself!
*|to mne ni n*a huj ne n*ado!           =
na hu*q pop*u garm*onx?                 what's that for? (often rhetorical)
daw*aj huj sw*evij, hotx medw*evij.     I'm not picky.
m*atu{kina priw*y~ka ---                You have a bad habit.
 otc*a z*a huj hwat*atx.
ne pug*aj d*ewku t*oltsym h*uem ---     You don't scare me --- I've seen worse.
 on*a i t*ol}e wid*ala.
ploh*omu hu*` i w*olosy me{*a`t.        You blame others for your failures
nelxz*q i r*ybku s_estx,                You can't have it both ways
 i n*a huj s*estx                        ( = eat cake and have it too)
z*a huj, n*a huj --- iz bes*edy won     pardon my language!
horo{*i {*utki, kogd*a huj w vel*udke   a joke's a joke, but you're
                                         going too far
ni hu*q, perezim*uem                    we'll survive this
kak $b two*` matx, tak $b two*` matx,   I do all the work, and someone
 a kak $b two*` matx, tak huj!           else gets all the rewards!

                              Proverbs

h*uem ne pa*{ut.                        every job requires the right tools
k*a{ej h*uq ne nak*ormi{x.              this solution is not appropriate for
                                         this problem
w*y{e h*uq ne pr*ygne{x                 everyone has limitations
h*uem dub ne pere{ib${x                 =
w ~uv*ih ruk*ah huj wsegd*a t*ol}e.     the grass always looks greener on the
                                         other side
na h*itru` v*opu estx huj s wint*om.    trying to circumvent your fate only
                                         makes things worth
s~*astxe ne h*uj, w r*uki ne wozm*e{x.  you can't expect luck to hold forever
rab*ota ne h*uj, ned*el` prosto*it.     It's OK to procrastinate
ne gowor*i huj, pok*a ne wst*anet.      there's a proper time for everything
kak ni id*i, a huj wpered*i.            everything must be done in sequence
odnog*o h*uq m*alo, a dw*a ne wl*ezut;  the situation calls for creative
 l*u~{e ih wm*este switx da *oba wbitx.  solutions
net bub*ej --- h*uem bx$m.              We'll improvise!
i durak eb$t, kogda huj stoit.          it doesn't take intelligence to do the
                                         obvious
k*oli n*a huj borod*awka, tak i t*o     look at the bright side of things
 pizd*e prib*awka.
glaz*a hotx kriw*ye, da h*uj prqm.      =
drow ni pol*ena, zat*o huj po kol*eno.  =
mir sto*it na pizd*e i h*uem p*odpert.  sex is important
p*apa l*`bit ~aj gor*q~ij,              different people have different tastes
 m*ama l*`bit huj sto*q~ij               ( = o wkusah ne sporqt)
l*u~{e huj w ruk*ah, ~em pizd*a         a bird in hand is better than two
 na goriz*onte                           in the sky
ot n*e~ego d*elatx k*obelx huj l*ivet   idle mind breeds evil thoughts
my{x kopn*oj ne zad*awi{x,              you can't spoil this by using it
 b*abu h*uem ne isp*orti{x.
ne prosl*awi{xsq mud*qmi,               this doesn't compensate for the
 k*oli huj newel*ik                      shortcomings.
ne gowor*i swo*ej ven*e u kog*o         don't lead others into temptation
 huj wel*ik
huj pizd*y ne sl*a}e / kr*a}e           one alternative is no better than the
                                         other
gde byl*a pr*awda, tam huj w*yros.      the truth seldom becomes known.
hor*{aq ven*a h*uem pote{*aetsq,        a good coworker finds use for
 a mud*qmi zabawl*qetsq                  everything.
hor*o{ij v*enrnow ws$ m*elet,           some people are never satisfied.
 a hud*aq ven*a i na hu*` dr*emlet
huj i bez p*erca dojd$t do s*erdca      real women don't need foreplay.

---
[email-masked] (Dimitri Vulis)
Brighton Beach Boardwalk BBS, Forest Hills, N.Y.: +718-261-2013, 14.4Kbps